<!DOCTYPE html>
<html>
<head>
    <title>Space Escape</title>
<!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">

<!-- Optional theme -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap-theme.min.css">
    
<meta charset="utf-8">    
<meta name="viewport" content="width=device-width, initial-scale=1">
    
</head>
<body>
  <button type="button" class="btn">Home</button>
  <button type="button" class="btn">Previous</button>
  <button type="button" class="btn">Next</button>
<div class="container">
  <h1>Space Escape</h1>
    <p>Space Escape is a text adventure game where Per Finn, the protagonist, dares to venture the uncharted realms of planet Mars. Be prepared for thrill and suspension!</p>
<p>
<img src="img/mars.jpg" class="img-rounded" alt="Planet Mars" width="200" height="200">
</p>

 <div class="row">
     <div class="col-sm-4">
         <h2>Setup</h2>
         <p>Per Finn and his assistant have succesfully landed in Mars. As soon as the engines are turned off, there is a loud knock at the door of the outer airlock. Who could that be?</p>
     </div>
     <div class="col-sm-4">
         <h2>Characters</h2>
         <dl>
             <dt>Per Finn</dt><dd>Brave adventurer</dd>
             <dt>Urpo McMahon</dt><dd>Per's loyal assistant</dd>
         </dl>
     </div>
     <div class="col-sm-4">
         <h2>Hazards</h2>
         <ul>
             <li>Galactic reptiles</li>
             <li>Martian slime ponds</li>
             <li>Ashphyxia</li>
         </ul>
     </div>
     </div> 
     
    <div class=" well">
      
         <h2>About mars</h2>
         <p>Mars is the fourth planet from the Sun
         and the second-smallest planet in the Solar System, after Mercury. 
         Named after the Roman god of war, it is often referred to as
         the "Red Planet"[13][14] because the iron oxide prevalent on its 
         surface gives it a reddish appearance.[15] Mars is a terrestrial planet 
         with a thin atmosphere, having surface features reminiscent both of the 
         impact craters of the Moon and the valleys, deserts, and polar ice caps of
         Earth.</p>
         <p><a href = "https://en.wikipedia.org/wiki/Mars" >More information about mars</a></p>
     </div>
     
     
     
</div>

</div>
    
</body>
</html>